body {margin:0px;padding:0px;font-size:12px;font-family:arial;color:#003366;background-image:url(img/bg.jpg);
}
ol, ul, li, dl ,dt ,dd{ margin:0; padding:0; list-style:none; }
p{ margin:0px; padding:0px;}
img { border:0;}
h1,h2,h3,h4,h5{ margin:0; padding:0px; line-height:normal; font-size:12px; font-weight:normal}
.clear{ clear:both; height:0; line-height:0px;}
a{
	text-decoration:none;
	color:#003366;
	font-size:12px; 
}
a:focus{outline:none}

a:hover{
	color:#0be2c2c;
	text-decoration:none;
	
	font-size:12px;
}
/*»ù´¡ÉèÖÃ*/
.nav{ width:918px;}
.nav ul li{ float:left;}
.nav ul li a{ width:120px; height:32px; display:block;text-align:center; background:url(img/zz_03.jpg) no-repeat; font-weight:bold;line-height:36px; font-family:arial; color:#ffffff; font-size:13px;}
.nav ul li a:hover{ text-align:center;color:#003366;width:120px; height:32px; background:url(img/z_03.jpg) no-repeat;font-family:arial;font-weight:bold;font-size:13px;line-height:36px;text-indent:0px;}
.left{font-family:tahoma;font-size:16px;color:#ffffff}
.left a{font-family:tahoma;font-size:16px;color:#ffffff}
.left a:hover{font-family:tahoma;font-size:16px;color:#ffffff;}
#l1{color:#000000;font-size:14px;line-height:40px;padding-top:10px;font-weight:bold;}
#l2{padding-top:5px;}
#pic img{border:5px solid #CCCCCC}
.top{font-size:13px;color:#a0081b;font-weight:bold}
.tel{color:#1b6669;font-size:14px;font-family:tahoma;font-weight:bold}
.gg{padding-top:10px;}
.dh{font-size:16px;padding-top:0px;padding-left:0px;line-heigh:40px;font-weight:bold}
.dh1{color:#009999;font-size:14px;font-family:tahoma;padding-top:40px;padding-left:0px;font-weight:bold}
.tiao{color:#FF0000;padding-top:8px;}
.tiao1{color:#990000;font-weight:bold;font-family:tahoma;font-size:13px;padding-top:16px;}
.content{font-size:13px;line-height:30px;padding-top:0px;}
.lx{font-size:12px;line-height:25px;padding-top:5px;padding-left:3px;}
.jj{line-height:28px;padding-left:0px;padding-top:0px;}
.j{line-height:18px;padding-left:0px;padding-top:0px;}
.s{padding-top:13px;font-size:14px;font-weight:bold;line-height:18px;}
.s1{padding-top:48px;font-size:14px;font-weight:bold;line-height:18px;}
.s2{padding-top:45px;font-size:14px;font-weight:bold;line-height:18px;}
.s3{padding-top:50px;font-size:14px;font-weight:bold;line-height:18px;}
.code{ height:auto; padding:20px; border:1px solid #9EC9FE; background:#ECF3FD;}
.code pre{ font-family:tahoma;font-size:14px;}
.info{ font-size:12px; color:#666666; font-family:Verdana; margin:20px 0 50px 0;}
.info p{ margin:0; padding:0; line-height:22px; text-indent:40px;}
h2.title{ margin:0; padding:0; margin-top:50px; font-size:18px; font-family:tahoma;}
h3.title{ font-size:16px; font-family:tahoma;}
.importInfo{ font-family:Verdana; font-size:14px;}
.isho{ width:696px; margin:0 auto; overflow:hidden; margin-top:18px;}
.isho .but{ height:30px; display:block; text-align:left;  line-height:30px; background:url(img/index_92.gif) repeat-x left bottom;}
.isho .but span{ background:url(img/bg_not.gif) -251px 100px; float: left ;display: inline;height:30px; margin-right: 5px; text-align:center;font-weight:bold;}
.isho .but span a{ background:url(img/bg_not.gif) right 100px; padding: 0 10px;margin-left:3px;float: left ;display: inline; }
.isho .but span.cur { background:url(img/bg_not.gif) -251px 100px;float: left ;display: inline;height:30px; text-align:center;}
.isho .but span.cur a{ background:url(img/bg_not.gif) right 100px; padding: 0 10px;margin-left:3px;float: left ;display: inline;}
.isho .con {width:694px; border:#dddddd solid 1px; text-align:left; line-height:16px; border-top:none; padding:5px 0px; }
.p{font-size:14px;}
.hh{line-height:25px;}
.hh1{line-height:18px;}
.di{color:#293277;}
.de{line-height:20px;}
.leibie{padding-top:10px;font-size:14px;}
.tt{font-size:14px;font-weight:bold;}
.tt1{font-size:13px;font-weight:bold;padding-top:10px;}
.ll{font-weight:bold;padding-left:5px;}
.foot{line-height:25px;padding-top:0px;text-align:right;}
.foot a{line-height:25px;padding-top:0px;text-align:right;}
.foot a:hover{line-height:25px;padding-top:0px;text-align:right;}
#tabbox{ width:700px; overflow:hidden; margin:0 auto;}
.tab_conbox{border: 1px solid #dcdcdc;border-top: none;}
.tab_con{ display:none;}

.tabs{height: 32px;border-bottom:1px solid #dcdcdc;border-left: 1px solid #dcdcdc;width: 100%;}
.tabs li{height:31px;line-height:31px;float:left;border:1px solid #dcdcdc;border-left:none;margin-bottom: -1px;background: #e0e0e0;overflow: hidden;position: relative;}
.tabs li a {display: block;padding: 0 20px;border: 1px solid #fff;outline: none;}
.tabs li a:hover {background: #ccc;}	
.tabs .thistab,.tabs .thistab a:hover{background: #fff;border-bottom: 1px solid #fff;}

.tab_con {padding:12px;font-size: 14px; line-height:175%;}